Manifest-Version: 1.0

Name: install.rdf
Digest-Algorithms: MD5 SHA1
MD5-Digest: 6/iljfLZvys6lpkBoDuqtQ==
SHA1-Digest: Pa4ehNIMzqDoT9e/gkH+Gto3BqM=

Name: chrome.manifest
Digest-Algorithms: MD5 SHA1
MD5-Digest: xwbFgvb49vm6e1lKtTRBmw==
SHA1-Digest: EWxWtWA5aPxzyFk3IhpFI8fnQ1s=

Name: chrome/allavsoft.jar
Digest-Algorithms: MD5 SHA1
MD5-Digest: NTHZqtlaJ5QlgSfSe1jXng==
SHA1-Digest: 8h95N+5J9bIyUDBydKmKd56ZPcI=

Name: components/BVDFirefoxPlugin.dll
Digest-Algorithms: MD5 SHA1
MD5-Digest: mu3IiM7nHCgcuaLBnXKayg==
SHA1-Digest: xp9EnUX/tkfLRlck1euu1MK8ZkA=

